* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
[v-cloak] {
  display: none;
}
body {
  color: #333;
  font-size: 14px;
  font-family: '微软雅黑';
}
a {
  text-decoration: none;
  color: inherit;
}
.clear {
  clear: both;
}
img {
  border: 0;
  vertical-align: top;
}
.page {
  max-width: 500px;
  width: 100%;
  background: #fefefe;
  margin: 0 auto;
  min-height: 100vh;
  padding-bottom: 100px;
  position: relative;
}
.page .banner img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.page .banner .van-swipe__indicators {
  bottom: 30px;
}
.nav-bar {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #fff;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: space-between;
  padding: 10px 10px;
  text-align: center;
  border-top: 1px solid #f2f2f2;
  max-width: 500px;
  left: 50%;
  transform: translateX(-50%);
}
.nav-bar .nav-info {
  flex: 1;
  text-align: center;
  color: #999;
  display: block;
}
.nav-bar .nav-info p {
  margin-top: 5px;
}
.nav-bar .nav-info img {
  height: 25px;
}
.nav-bar .mid-nav .img {
  position: relative;
  margin-top: -25px;
  background: #fff;
  border-radius: 50px 50px 0 0;
}
.nav-bar .mid-nav .img img {
  width: 50px;
  height: 50px;
}
.nav-bar .active {
  color: #ff4a00;
}
.nav-bar img {
  height: 30px;
}
.br {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
.index-page .index-main {
  background: url(../images/index_bg.png) no-repeat;
  background-size: 100%;
  min-height: 70vh;
  position: relative;
  top: -50px;
  padding: 50px 20px;
}
.index-page .row1 {
  margin: 15px 0;
}
.index-page .row1 .info1 {
  margin: 20px 0;
  border-radius: 10px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index-page .row1 .info1 > img {
  width: 30%;
  margin-right: 5px;
}
.index-page .row1 .info1 .text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  padding: 10px 0;
}
.index-page .row1 .info1 .text .t h3 {
  font-size: 18px;
}
.index-page .row1 .info1 .text .t p {
  color: #ccc;
  margin-bottom: 20px;
}
.index-page .row1 .info1 .text .tips {
  display: flex;
  flex-wrap: wrap;
}
.index-page .row1 .info1 .text span {
  margin-right: 5px;
  color: #fff;
  padding: 3px;
  margin-bottom: 5px;
  font-size: 12px;
  border-radius: 30px;
  background: #ff4a00;
}
.index-page .row1 .info1 .r {
  padding-right: 10px;
}
.index-page .row1 .info1 .r img {
  height: 20px;
}
.index-page .row1 .info2 {
  display: flex;
  justify-content: space-between;
}
.index-page .row1 .info2 .item {
  width: 49%;
  padding: 5px;
}
.index-page .row1 .info2 .item h3 {
  font-size: 18px;
}
.index-page .row1 .info2 .item1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index-page .row1 .info2 .item1 p {
  color: #999;
  font-weight: 600;
  padding-left: 5px;
}
.index-page .row1 .info2 .item1 p span {
  font-size: 30px;
  color: #ff4a00;
}
.index-page .row1 .info2 .item2 {
  display: flex;
}
.index-page .row1 .info2 .item2 img {
  width: 50%;
}
.index-page .row1 .info2 .item2 h3 {
  flex: 1;
}
.index-page .row2 {
  margin: 15px 0;
}
.index-page .row2 .info1 {
  padding: 10px;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
}
.index-page .row2 .info1 .item {
  flex: 1;
  text-align: center;
}
.index-page .row2 .info1 img {
  height: 40px;
  margin-bottom: 5px;
}
.index-page .row2 .info2 {
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}
.index-page .row2 .info2 img {
  height: 20px;
}
.index-page .row2 .info2 h3 {
  font-size: 18px;
}
.index-page .row2 .info2 p {
  margin-top: 5px;
  font-size: 18px;
  color: #ff4a00;
  font-weight: 600;
}
.back {
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 999;
}
.back img {
  height: 30px;
}
.banner2 img {
  width: 100%;
}
.tit {
  position: absolute;
  left: 50%;
  color: #fff;
  z-index: 99;
  transform: translateX(-50%);
  top: 20px;
}
.tit h2 {
  font-weight: normal;
  letter-spacing: 2px;
}
.top-title {
  width: 100%;
  text-align: center;
  background: #ff4a00;
  padding: 20px;
}
.top-title h2 {
  font-weight: normal;
  letter-spacing: 2px;
  color: #fff;
}
.cash .cash-main {
  padding: 20px 20px;
}
.cash .tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 20px;
    gap: 2.5%;
}
.cash .tab .tab-info {
  border-radius: 10px;
  border: 1px solid #e6e6e6;
  color: #9999;
  width: 23%;
  margin-top: 10px;
  cursor: pointer;
  text-align:center;
  padding:10px 0;
}
.cash .tab .tab-info p span {
  font-size: 24px;
}
.cash .tab .tab-info img {
  height: 35px;
  margin-bottom: 5px;
}
.cash .tab .active-info {
  border: 1px solid #ff4a00;
  color:}
.cash .tab .tab-info p {
  font-weight: 600;
  font-size: 16px;
  ay: flex;
  border: 
}
.cash .tab .tab-info p span {
  font-size: 24px;
}
.cash .tab .tab-info img {
  height: 35px;
  margin-bottom: 5px;
}
.cash .tab .active-info {
  border: 1px solid #ff4a00;
  color: #ff4a00;
}
.cash .pay {
  margin-top: 10px;
}
.cash .pay .pay-info {
  display: flex;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  margin-top: 5px;
  padding: 5px 10px;
  justify-content: space-between;
  cursor: pointer;
  align-items: center;
}
.cash .pay .pay-info .l {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cash .pay .pay-info img {
  height: 25px;
  margin-right: 5px;
}
.cash .pay .pay-info .r span {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 1px solid #e6e6e6;
  display: block;
}
.cash .pay .active-pay-info {
  border: 1px solid #ff4a00;
}
.cash .pay .active-pay-info .r span {
  border: 1px solid #ff4a00;
  background: #ffa47f;
}
.cash .pay .pay-info:nth-child(1) p {
  color: #00d400;
}
.cash .pay .pay-info:nth-child(2) p {
  color: #1677ff;
}
.cash .pay .pay-info:nth-child(3) p {
  color: #ff4e00;
}
.cash .pay-btn {
  text-align: center;
  border-radius: 30px;
  background: #ff4a00;
  color: #fff;
  padding: 10px;
  margin-top: 20px;
  font-size: 16px;
  cursor: pointer;
}
.balance .balance-main {
  padding: 20px;
}
.balance .card1 {
  border-radius: 20px;
  background: #fff;
  margin-bottom: 20px;
}
.balance .card1 .info {
  border-radius: 20px;
  background: linear-gradient(to top left, #ff4a00, #cd3a00);
  padding: 20px;
  color: #fff;
}
.balance .card1 .info p {
  font-size: 16px;
}
.balance .card1 .info > p {
  font-size: 16px;
}
.balance .card1 .info > p img {
  height: 14px;
  vertical-align: middle;
}
.balance .card1 .info .price {
  font-size: 34px;
  margin-top: 10px;
  font-weight: 600;
}
.balance .card1 .info .line {
  width: 100%;
  height: 2px;
  margin: 20px 0;
  background: #e65318;
}
.balance .card1 .info .row {
  display: flex;
  justify-content: space-between;
}
.balance .card1 .info .row .col {
  width: 50%;
}
.balance .card1 .info .row .col h5 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
.balance .card1 .info .row .col p {
  font-weight: 600;
  font-size: 22px;
}
.balance .card1 .tab {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.balance .card1 .tab img {
  height: 16px;
  vertical-align: middle;
  margin-right: 5px;
}
.balance .card1 .tab span {
  color: #ccc;
  font-weight: normal;
}
.balance .card1 .tab a {
  flex: 1;
  text-align: center;
  color: #666;
}
.balance .card2 {
  padding: 10px 10px;
  min-height: 40vh;
}
.balance .card2 .van-tab__text--ellipsis {
  font-size: 18px;
  font-weight: 600;
}
.balance .card2 .van-tabs__line {
  height: 5px;
  border-radius: 10px;
  background-color: #ff4a00;
}
.balance .card2 .select {
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: space-between;
  padding: 10px;
}
.balance .card2 .select .select-info:nth-child(1) {
  width: 60%;
}
.balance .card2 .select .select-info:nth-child(2) {
  width: 40%;
}
.balance .card2 .select .select-info {
  width: 50%;
  font-size: 14px;
  color: #999;
  position: relative;
}
.balance .card2 .select .select-info img {
  height: 5px;
  vertical-align: middle;
  margin-left: 5px;
}
.balance .card2 .select .select-info .t {
  height: 20px;
}
.balance .card2 .select .select-info p {
  white-space: nowrap;
}
.balance .card2 .select .select-info .mask {
  position: absolute;
  top: 20px;
  background: #fff;
  width: 100%;
  display: none;
}
.balance .card2 .select .select-info .mask p {
  margin-top: 10px;
}
.balance .card2 .list .info {
  padding: 10px;
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.balance .card2 .list .info .l {
  display: flex;
  align-items: center;
}
.balance .card2 .list .info .l img {
  height: 30px;
  margin-right: 10px;
}
.balance .card2 .list .info .l h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.balance .card2 .list .info .l p {
  font-size: 12px;
  color: #999;
}
.balance .card2 .list .info .r {
  color: #ff4a00;
  font-weight: 600;
  font-size: 18px;
  display: flex;
  align-items: center;
}
.balance .card2 .list .info .r img {
  height: 15px;
  margin-left: 10px;
}
.no {
  padding: 10vh 20px;
  text-align: center;
  color: #ff4a00;
}
.no img {
  width: 100%;
  margin-bottom: 10px;
}
.no p {
  font-size: 18px;
}
.shop-main {
  padding: 20px;
}
.shop-main h2 {
  margin-bottom: 10px;
}
.shop-main .img {
  margin: 20px 0;
  padding: 10px;
}
.shop-main .img h3 {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
}
.shop-main .img .img-list {
  display: flex;
  justify-content: space-between;
}
.shop-main .img .img-list .img-info {
  width: 32%;
  text-align: center;
}
.shop-main .img .img-list .img-info p {
  font-size: 12px;
  color: #666;
  margin-top: 5px;
}
.shop-main .img .img-list .img-info img {
  width: 100%;
}
.shop-main .hd p {
  line-height: 1.5;
}
.top-up .topup-main {
  padding: 20px 20px;
}
.top-up .tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.top-up .tab .tab-info {
  border-radius: 10px;
  padding: 15px 0;
  color: #9999;
  width: 48%;
  margin-top: 10px;
  text-align: center;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background: url(../images/card-bg.png);
  background-size: 100% 100%;
}
.top-up .tab .tab-info .l {
  text-align: left;
}
.top-up .tab .tab-info h5 {
  font-size: 30px;
  margin-bottom: 5px;
  white-space: nowrap;
}
.top-up .tab .tab-info h5 span {
  font-size: 14px;
}
.top-up .tab .tab-info p {
  color: #999;
  font-size: 14px;
  white-space: nowrap;
}
.top-up .tab .tab-info p span {
  font-size: 24px;
}
.top-up .tab .tab-info .r {
  font-size: 24px;
  font-weight: 600;
  padding-right: 5px;
}
.top-up .tab .tab-info .r span {
  font-size: 14px;
}
.top-up .tab .tab-info img {
  height: 35px;
  margin-bottom: 5px;
}
.top-up .tab .active-info {
  color: #ff4a00;
  background: url(../images/card-bg2.png);
  background-size: 100% 100%;
}
.top-up .pay {
  margin-top: 10px;
}
.top-up .pay .pay-info {
  display: flex;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  margin-top: 5px;
  padding: 5px 10px;
  justify-content: space-between;
  cursor: pointer;
  align-items: center;
}
.top-up .pay .pay-info .l {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top-up .pay .pay-info img {
  height: 25px;
  margin-right: 5px;
}
.top-up .pay .pay-info .r span {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 1px solid #e6e6e6;
  display: block;
}
.top-up .pay .active-pay-info {
  border: 1px solid #ff4a00;
}
.top-up .pay .active-pay-info .r span {
  border: 1px solid #ff4a00;
  background: #ffa47f;
}
.top-up .pay .pay-info:nth-child(1) p {
  color: #00d400;
}
.top-up .pay .pay-info:nth-child(2) p {
  color: #1677ff;
}
.top-up .pay-btn {
  text-align: center;
  border-radius: 30px;
  background: #ff4a00;
  color: #fff;
  padding: 10px;
  margin-top: 20px;
  font-size: 16px;
  cursor: pointer;
}
.top-up .input {
  margin: 5px 0;
  margin-bottom: 20px;
  width:100% !important;
  height:40px !important;
}
.top-up .input input {
  width: 100%;
  border-radius: 5px;
  outline: none;
  border: 1px solid #ccc;
  padding: 10px;
}
.code-page {
  border: 1px solid red;
  background: url(../images/hy-bg.png) top no-repeat;
  background-size: 100% auto;
}
.code-page .top-title {
  background: transparent;
}
.code-page .card {
  width: 90%;
  margin: 0 auto;
  background: url(../images/card.png) no-repeat;
  background-size: 100% auto;
  min-height: 80vh;
  position: relative;
}
.code-page .card .user {
  margin: 0 auto;
  text-align: center;
  padding-top: 10px;
}
.code-page .card .user img {
  width: 70px;
}
.code-page .code1 {
  width: 70%;
  margin: 20px auto;
  text-align: center;
}
.code-page .code1 img {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
.code-page .code1 p {
  font-size: 18px;
  font-weight: 600;
  color: #000;
}
.code-page .code2 {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.code-page .code2 img {
  width: 70%;
}
.code-page .code2 p {
  color: #666;
}
.code-page .show {
  display: block;
  text-align:center;
  margin-top:15px;
  color: #999;
}
.code-page .show span {
  color: #e65318;
}
.content-page .content-main {
  display: flex;
  min-height: 100vh;
}
.content-page .content-main .con-l {
  width: 25%;
  box-shadow: 0 3px 5px 5px rgba(0, 0, 0, 0.1);
}
.content-page .content-main .con-l p {
  border-bottom: 1px solid #eee;
  padding: 10px;
  cursor: pointer;
}
.content-page .content-main .con-l .active {
  color: #e65318;
}
.content-page .content-main .con-r {
  flex: 1;
  margin-left: 5px;
}
.content-page .content-main .con-r .r-info {
  box-shadow: 0 3px 5px 5px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 5px;
  margin-bottom: 5px;
  display: flex;
  position: relative;
}
.content-page .content-main .con-r .r-info > img {
  height: 80px;
  margin-right: 10px;
}
.content-page .content-main .con-r .r-info .r {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.content-page .content-main .con-r .r-info .r img {
  height: 20px;
}
.content-page .content-main .con-r .r-info h3 span {
  color: #ff4a00;
  font-size: 12px;
  margin-left: 5px;
  font-weight: normal;
}
.content-page .content-main .con-r .r-info p {
  color: #999;
  font-size: 12px;
}
.content-page .content-main .con-r .r-info .tips span {
  border: 1px solid #ff4a00;
  border-radius: 30px;
  color: #ff4a00;
  font-size: 10px;
  padding: 0 10px;
}
.content-page .content-main .con-r .r-info .text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.user-page .index-main {
  background-size: 100%;
  min-height: 70vh;
  position: relative;
  top: -30px;
}
.user-page .user {
  position: relative;
  margin-bottom: 50px;
}
.user-page .user img {
  width: 100%;
}
.user-page .user .user-text {
  position: absolute;
  left: 8%;
  bottom: 0;
  display: flex;
  align-items: center;
  color: #fff;
}
.user-page .user .user-text img {
  width: 100px;
  margin-right: 20px;
}
.user-page .user .user-text h3 {
  font-size: 22px;
  margin-bottom: 5px;
}
.user-page .user .user-text p {
  font-size: 16px;
  font-weight: 300;
}
.user-page .row1 {
  margin: 15px 0;
  padding: 0 20px;
}
.user-page .row1 .info1 {
  margin: 20px 0;
  border-radius: 10px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.user-page .row1 .info1 > img {
  width: 30%;
  margin-right: 5px;
}
.user-page .row1 .info1 .text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  padding: 10px 0;
}
.user-page .row1 .info1 .text .t h3 {
  font-size: 18px;
}
.user-page .row1 .info1 .text .t p {
  color: #ccc;
  margin-bottom: 20px;
}
.user-page .row1 .info1 .text .tips {
  display: flex;
  flex-wrap: wrap;
}
.user-page .row1 .info1 .text span {
  margin-right: 5px;
  color: #fff;
  padding: 3px;
  margin-bottom: 5px;
  font-size: 12px;
  border-radius: 30px;
  background: #ff4a00;
}
.user-page .row1 .info1 .r {
  padding-right: 10px;
}
.user-page .row1 .info1 .r img {
  height: 20px;
}
.user-page .row1 .info2 {
  display: flex;
  justify-content: space-between;
}
.user-page .row1 .info2 .item {
  width: 49%;
  padding: 5px;
}
.user-page .row1 .info2 .item h3 {
  font-size: 18px;
}
.user-page .row1 .info2 .item1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.user-page .row1 .info2 .item1 p {
  color: #999;
  font-weight: 600;
  padding-left: 5px;
}
.user-page .row1 .info2 .item1 p span {
  font-size: 30px;
  color: #ff4a00;
}
.user-page .row1 .info2 .item2 {
  display: flex;
}
.user-page .row1 .info2 .item2 img {
  width: 50%;
}
.user-page .row1 .info2 .item2 h3 {
  flex: 1;
}
.user-page .row2 {
  margin-top: 20px;
}
.user-page .row2 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 5px 20px;
  margin-bottom: 5px;
}
.user-page .row2 a .l {
  display: flex;
  align-items: center;
}
.user-page .row2 a .l p {
  margin-left: 10px;
  color: #999;
}
.user-page .row2 a img {
  height: 30px;
}
.user-page .row2 a > img {
  height: 20px;
}
